req_lib_cmap_adjust_int Struct Reference

The req_lib_cmap_adjust_int struct. More...

`#include <ipc_cmap.h>`

## Public Member Functions

struct qb_ipc_request_header header | __attribute__ ((aligned(8)))
mar_name_t key_name | __attribute__ ((aligned(8)))
mar_int32_t step | __attribute__ ((aligned(8)))

## Detailed Description

The req_lib_cmap_adjust_int struct.

Definition at line 135 of file ipc_cmap.h.

## Member Function Documentation

## __attribute__() [1/3]

mar_int32_t step req_lib_cmap_adjust_int::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [2/3]

mar_name_t key_name req_lib_cmap_adjust_int::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [3/3]

struct qb_ipc_request_header header req_lib_cmap_adjust_int::__attribute__ | ( | (aligned(8)) |  | ) |

References __attribute__(), and header.

Referenced by __attribute__().

The documentation for this struct was generated from the following file:

- ipc_cmap.h